<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="launcher_background">#F3F3F3</color>
    <color name="colorPrimary">#160BE9</color>
    <color name="colorPrimaryDark">#160BE9</color>
    <color name="colorAccent">#160BE9</color>
</resources>
